.pagina_4{
    background-color: #11151c;
    padding-top: 50px;
    padding-bottom: 50px;
}
.pagina_4_contenedor{
    border: 1px solid #1e2228;
    padding: 50px;
}
.pagina_4_icono{
    border: 1px solid #1e2228;
    border-radius: 50%;
    padding: 30px;
    width: 120px;
    margin: 0 auto;
}